*{
    margin: 0;
}

body {
    background-color: #D6D6D6;
    margin: 0;
}

main {
    min-height: 80vh;
}

.reviews-cotainer {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: column;
    gap: 50px;

    margin-bottom: 40px;
}

.reviews-title {
    text-align: center;
    font-size: 2em;
    margin: 20px 0;
}

.review-container {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;

    border-radius: 10px;
    background-color: #fff;
    width: 70%;

    padding: 20px;
}

.author-name {
    font-size: 1.5em;
}

.author-info {
    font-size: 1em;
    font-style: italic;
    color: #525252;
    margin: 5px 0;
}

.author-company {
    font-size: 1.2em;
    color: #00a32c;
}

.review-text {
    font-size: 1.15em;
    margin-top: 15px;
}

.split-line {
    position: relative;
    left: -20px;

    background-color: #00672c;
    height: 3px;
    width: calc(100% + 20px + 20px);

    margin: 10px 0;
}